<!doctype html>
<html lang="en-GB">
<head>
  <meta charset="utf-8">
  <script type="module">
    import '../e-contact.js';
    import '../e-contact-list.js'
  </script>
  <style>
    body {
      background: #fafafa;
    }
  </style>
</head>
<body>
  <ul>
    <li><e-contact 
      email="some_email@gmail.com"
      nombre="Juan Perez"></e-contact></li>
      <li><e-contact 
        email="some_email2@gmail.com"
        nombre="Luis Martinez" vermas></e-contact></li>
  </ul>
  <ul>
    <hr>
    <p>Lista de contactos</p>
    <e-contact-list></e-contact-list>
    </hr>
  </ul>
</body>
</html>
